## qutim-smiles-kolobok 0.1.1

=== debian/changelog ===
qutim-smiles-kolobok (0.1.1) fremantle; urgency=low

  * Fix licence

 -- Eugene Degtyarev <degtep@gmail.com>  Sat,  14 Aug 2011 11:24:22 +0400
