=== debian/control ===
Source: qutim-smiles-kolobok
Section: user/network
Priority: extra
Maintainer: Eugene Degtyarev <degtep@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: qutim-smiles-kolobok
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},zenity
Description: qutIM kolobok emoticons
XSBC-Maemo-Display-Name: qutIM Smiles
XSBC-Bugtracker: https://launchpad.net/qutim
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAMAAACdt4HsAAAAAXNSR0IArs4c
 6QAAAwBQTFRFAAAA2rQG79EAt5oGKCMexK0F17AInJqYU0EVKyYhz6UMe2MR
 bmtpend2JyIezqsG3ckDaV4Pw5wO1sMD2sED8dQAdWYNjX8LzrED58oBuKAG
 79kByZ8PRjwTJiAWbWEOlHMTybUFg3EMIh0WhmoSoY4JJB4W28YD0qkLy6EO
 y8rKTUlFm3oSq5wI9N4A9dwAdmsNnoYJmZeWXVARwb+/vpQSWEwRf3x6PjQU
 zKYKMy4svasGdnNxxZkRwZYRbGlmrpYGppMIZVcPKSIWZloPKCEWMCkVNzAY
 KCIXLCYWkI6MKiQVrpkHTUQSSkESbVUVIh0aLCQWLygVNS0UMywX/eYA/OUA
 +uQA+eMA6cgA+OIA5MAC9uIA9eEA7MwA9toA1KwK99wA4bwD3bcF6MYA9+IA
 8NIA68oA0KcM9NgA++IA/eUA3LYF2bMH+uEA1q8I68sA7s8AIBsY58QA+N4A
 9NcA89YAzaMN7c0A6skAHxoW3rkE6McA+N0A89cALicV7MsA478C+d8A2LIH
 7c4A5cEB+uAA37oE3bgF9OAA6ccAyJ0PKSMV+vr6/Pz8JB8c8vLy69UBzKIO
 2NfW4LsEpqSik4EKm5mX5sMB4r0D9fX1rauq6NUB3t3d9uAA9tsA4uHgKiMW
 xpsQ0b0EPzs1f20MODEYp5cIuqcGgG0M4sUBkHYNjG0TaFoPPjYTemsNem0N
 270By7gF1K0J8dYA7dcB6dIB9dsALCMWQDw5994Av60G374BqJUI99sA79MA
 vJMPsJcGsqEHVUgSoYAQq4cQrogRNTAq6MoAooYKqIoLXk8QUUAW2trZOTUx
 x5wQQjUVTj0VYFUQ0dDP2LQEMCcW5c8COi4W6ssAhnkM6c0B0tHQ5dACinsL
 jHwLyaELjHsLnpybu6oGWVASX1USSERBVlJQxZoRIx4c1LoDiGwSj28UWEoQ
 m4wKn4sJn48JkH4KuZcL4McCl4gK48cB8twBLCUVtZANLyYWPDYWPDMTuJgK
 PjEW++QAHxoX////mSsgDAAAAAF0Uk5TAEDm2GYAAAABYktHRACIBR1IAAAA
 CXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH2wgPBQMgyrasOwAAA/JJREFU
 WMNjYBgFo2DIgH8Uav9HmbX//lFm879/FLqdIlOA+kBaKXDEPzCgLAYo08+g
 3LNQjWzN9a5m66c5On4QOyznSYZ2V/kV+nltJYnxmWVpJxyc5EjU3uMiEAoC
 2VlNifGlooUFEqddSdEftCkMCKQdBcUXL763VlVStDC9i/kb0dq/yd4J+/v3
 72e5f0tYlJVZlvyTm5ZWUZnCb+FMnH4PXz2gdr0n/+zP/p/Fd27W/8n2/4xv
 xEW2XpElLiSCJ/79Gx5uUDT1/4TJvZzPeidP+D+1SKwlPSWJP4goBwgDtUdY
 //P6b9T/z4rlqdW/fqP/Xv+kGiKjO34T4QRPcaD9EVGCx/suFwGTYdELEHG7
 77hLRWVxey434WCo/wrSn+ph/v/hPzh4+N/coxDoB0bLhQT1vwc5IHXOP/b/
 JmC9IGf8M/k//d+qgprGnHwVQk6QmwhyQAzIgP88//4F8O0M+PeP5z/QgC9x
 kdHJbELKBAzwDQMbEOtp8///f63Zczm1587WAjJtPNPABmRcwK/f+y3UAHnO
 BUBt/3sD+HpB9AJOeagB3PiTtNtuqAECIZw8vLy82v/+aQMpHs4QEagBOjvw
 R6Iw1IBYYYOf7u7LHuvqPl7m7v5zg0gpE8SAo/hDUW5rGDgWgCZ0dnbGxsak
 RoT//RsW2ja/jgkcC1wH8BcwynqhYCeATIgF6Y8CGhAWml0SXwZOB5vL7fBH
 g7d6KNgJQBNAAKwfaEBWYqYoOCUmTDqGPxCDWLNBTghXvzkvCggiIsLBDmiK
 F1WSAOYFNg1NHfxpsX5vXijIDY/+6UZEgLUD9YfmJWY6/jsI9EE+VzehpOhU
 mwU2wW+ddDhIO0h/Vm38rV+yka3VQB8s4iBUlm4pAZkQpqh2aR5IO0h/Sfx+
 YzWplJk5bBkydoRKeU+p+Nq8bKARy6t81UHas/Nq41/6VRl2RQMdUH5egWDZ
 Klsan9iUBTTikZuy4KFru7Z/8lmrXH8wcsYUxvwMGds/BMsDb5+yzPjEkra8
 rG13g/79q6r6969eaWNkcVIOMAoWvSaiSAqWFK3LjJ+/LzExMV5R9d6Dd6wF
 6UD9yc0J5d2mV4mpU4xbmETL6kozMzNL68pEmVriKrtmgPXL2J4hqlheuLKh
 opCJKS0tjYmpsKIhPTIlekpOcwKXzHN/Iis416WR6QVxIFCQXhmZ0jqzmpEN
 ZL8/0RVkz5s9NZEgUJNSHJ1UnZObr1EuY3qRhArW2c0wGgQak9o7GHPZEjI0
 u9f8IK2CXmhxsjk5OQeoOz8ho1xI4borA6kgUO7w6lMfLe9/P/LqjNpCBrJA
 4DdnZWXXQDJ1j4JRQE8AACzE6hd0mPrZAAAAAElFTkSuQmCC
 ====
