## qutim-smiles-kolobok 0.1.2

=== debian/changelog ===
qutim-smiles-kolobok (0.1.2) fremantle; urgency=low

  * Fix app icon

 -- Eugene Degtyarev <degtep@gmail.com>  Tue, 16 Aug 2011 08:46:07 +0600
