=== debian/control ===
Source: qutim-smiles-kolobok
Section: user/network
Priority: extra
Maintainer: Eugene Degtyarev <degtep@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: qutim-smiles-kolobok
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},zenity
Description: qutIM kolobok emoticons
XSBC-Maemo-Display-Name: qutIM Smiles
XSBC-Bugtracker: https://launchpad.net/qutim
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAMAAABg3Am1AAAAAXNSR0IArs4c
 6QAAAwBQTFRFAAAA2rQG79EAt5oGKCMexK0F17AInJqYU0EVKyYhz6UMe2MR
 bmtpend2JyIezqsG3ckDaV4Pw5wO1sMD2sED8dQAdWYNjX8LzrED58oBuKAG
 79kByZ8PRjwTJiAWbWEOlHMTybUFg3EMIh0WhmoSoY4JJB4W28YD0qkLy6EO
 y8rKTUlFm3oSq5wI9N4A9dwAdmsNnoYJmZeWXVARwb+/vpQSWEwRf3x6PjQU
 zKYKMy4svasGdnNxxZkRwZYRbGlmrpYGppMIZVcPKSIWZloPKCEWMCkVNzAY
 KCIXLCYWkI6MKiQVrpkHTUQSSkESbVUVIh0aLCQWLygVNS0UMywX/eYA/OUA
 +uQA+eMA6cgA+OIA5MAC9uIA9eEA7MwA9toA1KwK99wA4bwD3bcF6MYA9+IA
 8NIA68oA0KcM9NgA++IA/eUA3LYF2bMH+uEA1q8I68sA7s8AIBsY58QA+N4A
 9NcA89YAzaMN7c0A6skAHxoW3rkE6McA+N0A89cALicV7MsA478C+d8A2LIH
 7c4A5cEB+uAA37oE3bgF9OAA6ccAyJ0PKSMV+vr6/Pz8JB8c8vLy69UBzKIO
 2NfW4LsEpqSik4EKm5mX5sMB4r0D9fX1rauq6NUB3t3d9uAA9tsA4uHgKiMW
 xpsQ0b0EPzs1f20MODEYp5cIuqcGgG0M4sUBkHYNjG0TaFoPPjYTemsNem0N
 270By7gF1K0J8dYA7dcB6dIB9dsALCMWQDw5994Av60G374BqJUI99sA79MA
 vJMPsJcGsqEHVUgSoYAQq4cQrogRNTAq6MoAooYKqIoLXk8QUUAW2trZOTUx
 x5wQQjUVTj0VYFUQ0dDP2LQEMCcW5c8COi4W6ssAhnkM6c0B0tHQ5dACinsL
 jHwLyaELjHsLnpybu6oGWVASX1USSERBVlJQxZoRIx4c1LoDiGwSj28UWEoQ
 m4wKn4sJn48JkH4KuZcL4McCl4gK48cB8twBLCUVtZANLyYWPDYWPDMTuJgK
 PjEW++QAHxoX////mSsgDAAAAAF0Uk5TAEDm2GYAAAABYktHRACIBR1IAAAA
 CXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH2wgQAiwU9CsxrwAAA+FJREFU
 SMdjYBhY8I9E5f9IM/bfP9JM/vePRLeQpAuoDqSUBEv+gQFpIUSaegblnoVq
 RCuudzVbP83R8YPYYTlPIpS7yq/Qz2srSYzPLEs74eAkR0B5j4tAKAhkZzUl
 xpeKFhZInHbFpz5oUxgQSDsKii9efG+tqqRoYXoX8zecyr/J3gn7+/fvZ7l/
 S1iUlVmW/JObllZRmcJv4YxdvYevHlC53pN/9mf/z+I7N+v/ZPt/xjfiIluv
 yGL3SfDEv3/Dww2Kpv6fMLmX81nv5An/pxaJtaSnJPEHYbVAGKg8wvqf13+j
 /n9WLE+t/vUb/ff6J9UQGd3xG4sVnuJA8yOiBI/3XS4CRnPRCxBxu++4S0Vl
 cXsuN6Y36r+C1Kd6mP9/+A8OHv439ygEuonRciGG+vcgC1Ln/GP/bwJWC7Lm
 n8n/6f9WFdQ05uSroFshNxFkQQxIw3+ef/8C+HYG/PvH8x+o4UtcZHQym5Ay
 mgbfMLCGWE+b////a82ey6k9d7YWkGnjmQbWkHEBVb33W6gGec4FQGX/ewP4
 ekH0Ak55qAZu1CTithuqQSCEk4eXl1f73z9tIMXDGSIC1aCzAzVQhaEaYoUN
 frq7L3usq/t4mbv7zw0ipUwQDUdRfS23NQwcSkAdnZ2dsbExqRHhf/+GhbbN
 r2MChxLXAdQMpawXCrYCpCMWpD4KqCEsNLskvgwcD5vL7VCDyVs9FGwFUAcI
 gNUDNWQlZoqCYzph0jFUTwexZoOsCFe/OS8KCCIiwsEWNMWLKkkA0xKbhqYO
 alzX780LBdnx6J9uRARYOVB9aF5ipuO/g0AX5XN1o0e1U20WWIffOulwkHKQ
 +qza+Fu/ZCNbq4EuWsSBnve3lIB0hCmqXZoHUg5SXxK/31hNKmVmDluGjB16
 qeMpFV+blw3UsrzKVx2kPDuvNv6lX5VhVzTQgvLzChhlgWxpfGJTFlDLIzdl
 wUPXdm3/5LNWuf5g5IwpjPkZMrZ/MPKDt09ZZnxiSVte1ra7Qf/+VVX9+1ev
 tDGyOCkHGESLXmPJcsGSonWZ8fP3JSYmxiuq3nvwjrUgHag+uTmhvNv0KrYy
 zLiFSbSsrjQzM7O0rkyUqSWusmsGWL2M7RmsxcbClQ0VhUxMaWlpTEyFFQ3p
 kSnRU3KaE7hknvvjKDBdl0amF8SBQEF6ZWRK68xqRjaQ+f44C9ieN3tqIkGg
 JqU4Oqk6Jzdfo1zG9CKeAtnZzTAaBBqT2jsYc9kSMjS71/zAX4AvtDjZnJyc
 A1Sdn5BRLqRw3ZVgBREod3j1qY+W978feXVGbSFxdVDgN2dlZdfAhQwDAQBc
 ++oXXUN4pAAAAABJRU5ErkJggg==
 ====
