## qutim-smiles-kolobok 0.1.3

=== debian/changelog ===
qutim-smiles-kolobok (0.1.3) fremantle; urgency=low

  * Upgrade licence window and app depends

 -- Eugene Degtyarev <degtep@gmail.com>  Tue, 16 Aug 2011 21:25:48 +0600
