=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: qutim-smiles-kolobok
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends},zenity
+Depends: ${shlibs:Depends}, ${misc:Depends},qutim
 Description: qutIM kolobok emoticons
 XSBC-Maemo-Display-Name: qutIM Smiles
 XSBC-Bugtracker: https://launchpad.net/qutim
